#ifde-alert .alert{background:#2aa1ba!important;}.alert__title::before{display:none}.alert__title{font-size:2em;}
.tight-margin{margin-bottom:-60px;}.fix-top{margin:0px 0 10px;}
.section-break{font-size:1.8em;font-weight:500;text-transform:none}.sub-head{font-size:2em;text-transform:none;margin:0 0 10px 0}
h2,.page-node-type-faculty-staff h1{font-variant:small-caps;text-transform:none;}
.icon-float{height:80px;float:left}.icon{height:80px}
